> For the complete documentation index, see [llms.txt](https://docs.parallels.com/landing/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.parallels.com/landing/ras-android-client-guide/v20/work-with-a-remote-server.md).

# Work With a Remote Server

To connect to a remote server, just tap a connection in the **Connections** list. Read this chapter to learn what you can do when connected to a remote server via a [Remote Application Server connection](/landing/ras-android-client-guide/v20/work-with-a-remote-server/remote-application-server-connection.md) and via an [RDP connection](/landing/ras-android-client-guide/v20/work-with-a-remote-server/standard-rdp-connection.md).

{% hint style="info" %}
**Note:** When you open Parallels Client, you can rearrange your connections the way you need. Just tap a connection and hold it for a while - you will enter the **Edit connections** mode. Then tap this connection once again, drag it to the place you want and release the finger.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.parallels.com/landing/ras-android-client-guide/v20/work-with-a-remote-server.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
